These are indeed challenging times. Throughout the
history of our company we have been defined more than
anything by our ability to respond to challenges. It takes
a lot to provide electricity to more than 4.3 million
customers over 120,000 square miles.
Those challenges take many forms  ice storms,
hurricanes, record heat waves, droughts, financial market
uncertainty, political and regulatory uncertainty, and
many others. We continue to demonstrate tangibly
that we are up to the task. We are guided by our use
of common sense to find the right balance.
During challenges and periods of uncertainty, it is
important that we keep our focus and that we distinguish
perception from reality, for we must face reality.
So what does that mean for Southern Company?
It means the future remains a bright one. When we
look back on 2007, total revenues and net income were
up and earnings per share rose, and for the sixth consecutive
year, we increased the dividend.
The Southeast has seen less of an economic slowdown
than the rest of the nation, but even at a slower pace,
growth continues. We added 55,000 customers in 2007
as job growth, personal income growth, and lower housing
costs continued to attract new residents and business to
our region.
During an August heat wave, which was compounded
by the ongoing drought, the company set peak records
on five successive days. And despite the prolonged stress
placed on the system, our customers did not experience
a single major disruption to service.
It also means we cant rest on past performance.
The challenges we face today and in the future will test
our ability to make the right decisions. We must be certain
we are positioned to best take on those challenges. I am
confident we are.
Rising costs, increasing demand, an aging work force,
environmental obligations, and a growing global energy
crisis are all issues to be managed as we strive to remain
among the leaders in our industry, a reliable energy
provider for our customers, and a solid investment for
our shareholders.
Consistent with our business plan to provide regular,
predictable, and sustainable earnings over the long term,
we are executing our strategy and our businesses are
performing well.
Were in the first year of a three-year, $13.6 billion
capital expansion, the largest in our companys history.
The majority of this investment will be used to upgrade
and expand our transmission and distribution infrastructure
to meet growing demand, and to add new
environmental equipment at our coal plants to help
ensure that we generate the cleanest electricity possible,
at the lowest price possible.
While such investments require us to increase our
prices, the reality is that our customers still pay electricity
prices that are well below the national average.
Attracting and retaining a highly skilled, knowledgeable,
and diverse work force continues to be a business
imperative for us. We know that diverse opinions help
us see things from different perspectives and are critical
to making sound business decisions. And as greater
numbers of our employees become eligible for retirement
over the next few years, replacing those skills and
knowledge becomes even more of a priority.
One of the worlds greatest challenges continues to
be developing sound policy to deal with global climate
change. Its a worldwide issue and is certainly not
unique to our company or our industry. It is a priority
for us.
At Southern Company, we know that the answer
must take many factors into consideration  the environment,
economic impact to our customers and our
shareholders, fuel diversity, and the energy security of
our country.
The responsible solution to this global issue is
developing and deploying cost-effective technologies
that will allow us to economically produce cleaner
electricity. New nuclear generation must also play a
role, along with electricity produced with renewable
resources and everyones efforts to use electricity
more efficiently.
In time, new technologies should allow us to address
the issue of climate change. But make no mistake. It
will take time, and the dollar cost of developing and
deploying these technologies will be high. However,
it can be done.
The bottom line is that we are committed to leading
the industry in finding balanced, common sense solutions
to climate change that make technological, environmental,
and economic sense.
Before the year is out, our nation will have elected a
new president, and in no time at all the first decade of
the new millennium will come to a close. The world,
our country, and our company are on the brink of a new
era. What the years ahead hold for us will depend on the
decisions we make today.
Southern Company will continue to become a
company with an even more diverse and inclusive
work force, one with a safety record that rivals any in
the industry, and one that continues to focus on the
needs of our customers.
We will continue to meet the growing demand for
electricity in the Southeast. It will take new ideas and
approaches, which we will help champion, so that we
can keep our costs to customers reasonable and continue
to reduce our environmental impact.
The United States soon will need more energy than
we currently produce or buy from others. The U.S.
energy industry cannot work in isolation in meeting
this challenge. We all must work together. That includes
the federal government and the states, business leaders,
and environmentalists. A collaborative approach is the
only way we can find the answers that will assure our
children and grandchildren of a secure and sustainable
energy future.
For our part, we will remain focused on the task at
hand with the values that we hold close  unquestionable
trust, superior performance, and total commitment.

Sincerely,
David M. Ratcliffe
Southern Company Chairman, President, and CEO